<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d20e67e9c05e40a37ca91ad3d0716b47">
  <dict>
    <!--2023-01-31 11:43:33.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:33.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:43:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:43:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
